Cyberduck Mountain Duck CLI

#9152 closed defect (fixed)

Filename column in browser window does not adjust size

Reported by: steved85020243 Owned by: yla
Priority: normal Milestone: 4.8
Component: interface Version: 4.7.3
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

The File Browser window allows the user to select the column order. The filename field/column is the only column that is not adjustable. This causes some odd/weird column size adjustment behavior.

Work-round: Place the filename field as the last (right-most) column in the file browser window.

Don't know if it is Core or Interface component.

Change History (3)

comment:1 Changed on Dec 13, 2015 at 9:36:57 AM by dkocher

  • Milestone set to 4.8
  • Summary changed from Filename field/column in File Browser Window does not adjust size to Filename column in browser window does not adjust size

See also #8781.

comment:2 Changed on Jan 18, 2016 at 4:42:25 PM by dkocher

  • Owner changed from dkocher to yla

comment:3 Changed on Jan 21, 2016 at 1:00:58 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r19153. Please update to the latest snapshot build available.

Note: See TracTickets for help on using tickets.